#wa-compsubpage-jxk2fal61purp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jxk2fal61purp4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2fal61purp4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jxk2fal61puuhc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:20px 20px 20px 20px;}
#wa-compsubpage-jxk2fal61puuhc>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jxk2fal61puuhc>.wa-container-vspacer {height:0px;}
#wa-comptext-jxk2fal63webzk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63wecns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63wee08 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63wefco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63weg0w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63wehdc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63wei1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63wemr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fal63wenfc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jxk2fbwu1hckag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jxk2fal53weuy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffcc00;padding:0px 0px 0px 0px;}
#wa-container-jxk2fal53weuy8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fal53weuy8>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fal53weyj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fal53weyj4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fal53weyj4>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fal53wf4so {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fal53wf4so>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fal53wf4so>.wa-container-vspacer {height:0px;}
#wa-container-jxk2fal53wfb28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jxk2fal53wfb28>.row>.clearfix {margin-bottom:0px;}
#wa-container-jxk2fal53wfb28>.wa-container-vspacer {height:0px;}
#wa-row-jxk2fal53sms8o {margin:0px 0px;}
#wa-row-jxk2fal53sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsf4 {margin:0px 0px;}
#wa-row-jxk2fal53smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fal53smslk {margin:0px 0px;}
#wa-row-jxk2fal53smslk>div {padding: 0px 0px;}
#wa-row-jxk2fal53smss0 {margin:0px 0px;}
#wa-row-jxk2fal53smss0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsyg {margin:0px 0px;}
#wa-row-jxk2fal53smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fal53smt4w {margin:0px 0px;}
#wa-row-jxk2fal53smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fal53smtbc {margin:0px 0px;}
#wa-row-jxk2fal53smtbc>div {padding: 0px 0px;}
#wa-row-jxk2fal53smto8 {margin:0px 0px;}
#wa-row-jxk2fal53smto8>div {padding: 0px 0px;}
#wa-row-jxk2fal53smu14 {margin:0px 0px;}
#wa-row-jxk2fal53smu14>div {padding: 0px 0px;}
#wa-row-jxk2fal53smue0 {margin:0px 0px;}
#wa-row-jxk2fal53smue0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smuqw {margin:0px 0px;}
#wa-row-jxk2fal53smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fal53terfc>.wa-item-rowspacer {height:600px;}
#wa-row-jxk2fal53tes2g>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fal53ua6jk {margin:0px 0px;}
#wa-row-jxk2fal53ua6jk>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6q0 {margin:0px 0px;}
#wa-row-jxk2fal53ua6q0>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6wg {margin:0px 0px;}
#wa-row-jxk2fal53ua6wg>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua85k {margin:0px 0px;}
#wa-row-jxk2fal53ua85k>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua91s {margin:0px 0px;}
#wa-row-jxk2fal53ua91s>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua988 {margin:0px 0px;}
#wa-row-jxk2fal53ua988>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaa4g {margin:0px 0px;}
#wa-row-jxk2fal53uaa4g>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaahc {margin:0px 0px;}
#wa-row-jxk2fal53uaahc>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3tet6w>.wa-item-rowspacer {height:20px;}
#wa-row-jxk2fbwu3tevrc>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jxk2fal53wf17s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jxk2fal53wf17s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jxk2fal53wf17s>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default {background-color:#ffffff; border-color:rgba(247,247,247,0); border-width:0px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-nav li a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#ffcc00;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-nav > .open > a:focus {color:#3f9118; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jxk2fbuf1qjcao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-brand-logo {padding-right:10px;}
[id^=wa-compmenu-jxk2fbuf1qjcao] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-jxk2fbuf1qjcao].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jxk2fal53sms8o {margin:0px 0px;}
#wa-row-jxk2fal53sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsf4 {margin:0px 0px;}
#wa-row-jxk2fal53smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fal53smslk {margin:0px 0px;}
#wa-row-jxk2fal53smslk>div {padding: 0px 0px;}
#wa-row-jxk2fal53smss0 {margin:0px 0px;}
#wa-row-jxk2fal53smss0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsyg {margin:0px 0px;}
#wa-row-jxk2fal53smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fal53smt4w {margin:0px 0px;}
#wa-row-jxk2fal53smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fal53smtbc {margin:0px 0px;}
#wa-row-jxk2fal53smtbc>div {padding: 0px 0px;}
#wa-row-jxk2fal53smto8 {margin:0px 0px;}
#wa-row-jxk2fal53smto8>div {padding: 0px 0px;}
#wa-row-jxk2fal53smu14 {margin:0px 0px;}
#wa-row-jxk2fal53smu14>div {padding: 0px 0px;}
#wa-row-jxk2fal53smue0 {margin:0px 0px;}
#wa-row-jxk2fal53smue0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smuqw {margin:0px 0px;}
#wa-row-jxk2fal53smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6jk {margin:0px 0px;}
#wa-row-jxk2fal53ua6jk>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6q0 {margin:0px 0px;}
#wa-row-jxk2fal53ua6q0>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6wg {margin:0px 0px;}
#wa-row-jxk2fal53ua6wg>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua85k {margin:0px 0px;}
#wa-row-jxk2fal53ua85k>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua91s {margin:0px 0px;}
#wa-row-jxk2fal53ua91s>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua988 {margin:0px 0px;}
#wa-row-jxk2fal53ua988>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaa4g {margin:0px 0px;}
#wa-row-jxk2fal53uaa4g>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaahc {margin:0px 0px;}
#wa-row-jxk2fal53uaahc>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jxk2fal53sms8o {margin:0px 0px;}
#wa-row-jxk2fal53sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsf4 {margin:0px 0px;}
#wa-row-jxk2fal53smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fal53smslk {margin:0px 0px;}
#wa-row-jxk2fal53smslk>div {padding: 0px 0px;}
#wa-row-jxk2fal53smss0 {margin:0px 0px;}
#wa-row-jxk2fal53smss0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsyg {margin:0px 0px;}
#wa-row-jxk2fal53smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fal53smt4w {margin:0px 0px;}
#wa-row-jxk2fal53smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fal53smtbc {margin:0px 0px;}
#wa-row-jxk2fal53smtbc>div {padding: 0px 0px;}
#wa-row-jxk2fal53smto8 {margin:0px 0px;}
#wa-row-jxk2fal53smto8>div {padding: 0px 0px;}
#wa-row-jxk2fal53smu14 {margin:0px 0px;}
#wa-row-jxk2fal53smu14>div {padding: 0px 0px;}
#wa-row-jxk2fal53smue0 {margin:0px 0px;}
#wa-row-jxk2fal53smue0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smuqw {margin:0px 0px;}
#wa-row-jxk2fal53smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6jk {margin:0px 0px;}
#wa-row-jxk2fal53ua6jk>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6q0 {margin:0px 0px;}
#wa-row-jxk2fal53ua6q0>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6wg {margin:0px 0px;}
#wa-row-jxk2fal53ua6wg>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua85k {margin:0px 0px;}
#wa-row-jxk2fal53ua85k>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua91s {margin:0px 0px;}
#wa-row-jxk2fal53ua91s>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua988 {margin:0px 0px;}
#wa-row-jxk2fal53ua988>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaa4g {margin:0px 0px;}
#wa-row-jxk2fal53uaa4g>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaahc {margin:0px 0px;}
#wa-row-jxk2fal53uaahc>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jxk2fal53sms8o {margin:0px 0px;}
#wa-row-jxk2fal53sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsf4 {margin:0px 0px;}
#wa-row-jxk2fal53smsf4>div {padding: 0px 0px;}
#wa-row-jxk2fal53smslk {margin:0px 0px;}
#wa-row-jxk2fal53smslk>div {padding: 0px 0px;}
#wa-row-jxk2fal53smss0 {margin:0px 0px;}
#wa-row-jxk2fal53smss0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smsyg {margin:0px 0px;}
#wa-row-jxk2fal53smsyg>div {padding: 0px 0px;}
#wa-row-jxk2fal53smt4w {margin:0px 0px;}
#wa-row-jxk2fal53smt4w>div {padding: 0px 0px;}
#wa-row-jxk2fal53smtbc {margin:0px 0px;}
#wa-row-jxk2fal53smtbc>div {padding: 0px 0px;}
#wa-row-jxk2fal53smto8 {margin:0px 0px;}
#wa-row-jxk2fal53smto8>div {padding: 0px 0px;}
#wa-row-jxk2fal53smu14 {margin:0px 0px;}
#wa-row-jxk2fal53smu14>div {padding: 0px 0px;}
#wa-row-jxk2fal53smue0 {margin:0px 0px;}
#wa-row-jxk2fal53smue0>div {padding: 0px 0px;}
#wa-row-jxk2fal53smuqw {margin:0px 0px;}
#wa-row-jxk2fal53smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6jk {margin:0px 0px;}
#wa-row-jxk2fal53ua6jk>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6q0 {margin:0px 0px;}
#wa-row-jxk2fal53ua6q0>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua6wg {margin:0px 0px;}
#wa-row-jxk2fal53ua6wg>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua85k {margin:0px 0px;}
#wa-row-jxk2fal53ua85k>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua91s {margin:0px 0px;}
#wa-row-jxk2fal53ua91s>div {padding: 0px 0px;}
#wa-row-jxk2fal53ua988 {margin:0px 0px;}
#wa-row-jxk2fal53ua988>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaa4g {margin:0px 0px;}
#wa-row-jxk2fal53uaa4g>div {padding: 0px 0px;}
#wa-row-jxk2fal53uaahc {margin:0px 0px;}
#wa-row-jxk2fal53uaahc>div {padding: 0px 0px;}
#wa-row-jxk2fbuf3smuqw {margin:0px 0px;}
#wa-row-jxk2fbuf3smuqw>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3sms8o {margin:0px 0px;}
#wa-row-jxk2fbwu3sms8o>div {padding: 0px 0px;}
#wa-row-jxk2fbwu3smsf4 {margin:0px 0px;}
#wa-row-jxk2fbwu3smsf4>div {padding: 0px 0px;}
}
